/* Undo CSS Checkbox Styles */
input[type=checkbox].css-checkbox {
    display: inline;
	float:left;

}

input[type=checkbox].css-checkbox + label.css-label {
	display:inline;
    background:none;
    padding: 0;
    height: auto;
    vertical-align: top;
}

label.css-label {
	width: 150px;
	float:left;
}

.searchinput {
    line-height: 32px;
    vertical-align: middle;
}
.product-container {
	float:left;
	margin-right: 10px;
}

.product-container .product-price {
	margin-top:-35px;		
}
		
.sidebar-filter .group-container {
	height:120px;				
}
.sidebar-filter .group-container {
	overflow:hidden;
}
